(function(){
	var DonateHistory = function() {
    return {

    	init: function() {
				var dt = $('#datatable-donatehistory').DataTable( {
						ajax: {
							url: ajax_donatehistory_dt,
							type: 'POST'

						},
						lengthMenu: [ 25, 50, 75, 100 ],
						pageLength: 25,
						serverSide: true,
						retrieve: true,
						paging: true,
						searching: false,
						"columns": [
			              { "title": "Count", "data": "count" },
			              { "title": "Date", "data": 'created_at' },
			            ],
				    	"columnDefs": [
				    		
			            ]
			});
        }
    };
  }();

	$(document).ready(function() {
		DonateHistory.init();
	});

})();